CGI_Lite module installation to perl 5.8.2

Martin Hudec corwin at aeternal.net
Mon Dec 15 17:31:49 PST 2003


As far as I am researching I found out that this bug has been reported with 
5.8 perl about year ago. Bug has never been solved.
Here are details:
http://rt.cpan.org/NoAuth/Bug.html?id=1496

Same happens when I try to use older CGI_Lite ver. 1.7 from CPAN.

On Tuesday 16 December 2003 00:57, Martin Hudec wrote:
> I am trying to install CGI_Lite for Perl 5.8.2, both manual install and
> CPAN shell install failed with following message during perl Makefile.PL:
>
> Can't use string (" ") as a HASH ref while "strict refs" in use at
> /usr/local/ lib/perl5/5.8.2/ExtUtils/MM_Unix.pm line 503.

-- 
:
:. kind regards
:..                      Martin Hudec
:.:
:.: =w= http://www.aeternal.net
:.: =m= +421.907.303393
:.: =@= corwin at aeternal.net
:.:
:.: "When you want something, all the universe 
:.:   conspires in helping you to achieve it."
:.:                   - The Alchemist (Paulo Coelho)



More information about the freebsd-stable mailing list